import { requestByGet, requestByPost } from "@dage/service";

export const informationApi = {
  getList(data: any) {
    return requestByPost("/api/cms/news/pageList", data);
  },
  save(data: any) {
    return requestByPost("/api/cms/news/save", data);
  },
  delete(id: number) {
    return requestByGet(`/api/cms/news/remove/${id}`);
  },
  getDetail(id: string) {
    return requestByGet(`/api/cms/news/detail/${id}`);
  },
};
